### Method

# WebKit2 Settings get_draw_compositing_indicators

#### Declaration [src]

    gboolean
    webkit_settings_get_draw_compositing_indicators (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:draw-compositing-indicators` property.

Gets property | `WebKit2.Settings:draw-compositing-indicators`

#### Return value

Type: `gboolean`

`TRUE` If compositing borders are drawn or `FALSE` otherwise.